﻿#MainText { 
	width: 780px; 
	margin-left: 60px;
	margin-right: 60px;
}
a#sp-updates-button img, a#sp-updates-button:link img {
	height: 217px;
	width: 128px; 
	border-width: 0;
	background: url(/images/support/Download1.jpg) top left no-repeat;
	display: inline-block;
	float: left;
	padding-bottom: 5px;
}

a#sp-updates-button:hover img {
	height: 217px;
	width: 128px; 
	border-width: 0;
	background: url(/images/support/Download2.jpg) top left no-repeat;
	display: inline-block;
	float: left;
	padding-bottom: 5px;
}

a#sp-faq-button img, a#sp-faq-button:link img {
	height: 217px;
	width: 128px; 
	border-width: 0;
	background: url(/images/support/FAQ1.jpg) top left no-repeat;
	display: inline-block;
	float: left;
	padding-bottom: 5px;
}

a#sp-faq-button:hover img {
	height: 217px;
	width: 128px; 
	border-width: 0;
	background: url(/images/support/FAQ2.jpg) top left no-repeat;
	display: inline-block;
	float: left;
	padding-bottom: 5px;
}

a#sp-contact-button img, a#sp-contact-button:link img {
	height: 217px;
	width: 128px; 
	border-width: 0;
	background: url(/images/support/Contact1.jpg) top left no-repeat;
	display: inline-block;
	float: left;
	padding-bottom: 5px;
}

a#sp-contact-button:hover img {
	height: 217px;
	width: 128px; 
	border-width: 0;
	background: url(/images/support/Contact2.jpg) top left no-repeat;
	display: inline-block;
	float: left;
	padding-bottom: 5px;
}

a#sp-websupport-button img, a#sp-websupport-button:link img {
        height: 217px;
        width: 128px;
        border-width: 0;
        background: url(/images/support/Contact2a.gif) top left no-repeat;
        display: inline-block;
        float: left;
        padding-bottom: 5px;
}

a#sp-websupport-button:hover img {
        height: 217px;
        width: 128px;
        border-width: 0;
        background: url(/images/support/Contact2b.gif) top left no-repeat;
        display: inline-block;
        float: left;
        padding-bottom: 5px;
}

a#sp-guide-button img, a#sp-guide-button:link img {
	height: 217px;
	width: 128px; 
	border-width: 0;
	background: url(/images/support/Guide1.jpg) top left no-repeat;
	display: inline-block;
	float: left;
	padding-bottom: 5px;
}

a#sp-guide-button:hover img {
	height: 217px;
	width: 128px; 
	border-width: 0;
	background: url(/images/support/Guide2.jpg) top left no-repeat;
	display: inline-block;
	float: left;
	padding-bottom: 5px;
}

#other-help { float: left; padding-left: 9px; margin-top: 25px; margin-bottom: 20px; }
.sub-heading {
	color: #000; 
	font-size: 16px; 
	margin-bottom: 5px;
}
a.body-link {
	text-decoration: underline;
}
ul.instructions {
	list-style-type: disc;
    padding-left: 14px;
	margin-bottom: 1em;
	margin-top: 0pt;
}
ul.instructions li {
    padding-bottom: 5px;
}

.buttonlink{
	display:block;
	border-style:solid;
	border-color:#bbb #888 #666 #aaa;
	border-width:3px 4px 4px 3px;
	width:9em;
	height:2em;
	background:#B2C95F;
	color:#ffffff;
	line-height:2;
	text-align:center;
	text-decoration:none;
	font-weight:900;
}
.buttonlink:hover{
	border-color: #666 #aaa #bbb #888;
	border-width:4px 3px 3px 4px;
	color:#000;
}

.buttonlinktrial{
	display:block;
	border-style:solid;
	border-color:#bbb #888 #666 #aaa;
	border-width:3px 4px 4px 3px;
	width:9em;
	height:2em;
	background:#c990ff;
	color:#ffffff;
	line-height:2;
	text-align:center;
	text-decoration:none;
	font-weight:900;
}
.buttonlinktrial:hover{
	border-color: #666 #aaa #bbb #888;
	border-width:4px 3px 3px 4px;
	color:#000;
}
.buttonlinkupgrade{
	display:block;
	border-style:solid;
	border-color:#bbb #888 #666 #aaa;
	border-width:3px 4px 4px 3px;
	width:9em;
	height:2em;
	background:#b0ebfc;
	color:#ffffff;
	line-height:2;
	text-align:center;
	text-decoration:none;
	font-weight:900;
}
.buttonlinkupgrade:hover{
	border-color: #666 #aaa #bbb #888;
	border-width:4px 3px 3px 4px;
	color:#000;
}